Bug 207628 - should be able to prompt for confirmation after downloading packages
should be able to prompt for confirmation after downloading packages
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 21:19 EDT by Russell Coker
Modified: 2012-06-20 09:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:18:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2006-09-21 21:19:30 EDT
I am working in an environment where running up2date on a server requires a
change window.  The window might start at 8PM, so I run "up2date -u" and then
after 10 minutes of downloading packages and 5 minutes of creating rollback
packages the installation will start, thus wasting 15 minutes of my window.

I would like to run up2date an hour before the window, have it perform it's
non-invasive operations (creating rollback packages and downloading the new
packages) and then ask "would you like to install the new packages [y/N]?". 
This would save 15 minutes of the change window and allow the testing to begin
15 minutes earlier.
Comment 1 Red Hat Bugzilla 2007-04-11 21:16:42 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Jiri Pallich 2012-06-20 09:18:49 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.